Create voucher batch
POST
/shops/{id}/vouchers/batches
const url = 'https://example.com/shops/example/vouchers/batches';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"conditions":"example","type":"amount","value":"NaN","unit":"example","expires_at":"example","voucher_pool_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/shops/example/vouchers/batches \ --header 'Content-Type: application/json' \ --data '{ "conditions": "example", "type": "amount", "value": "NaN", "unit": "example", "expires_at": "example", "voucher_pool_id": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
Responses
Section titled “ Responses ” Media type application/json
object
id
required
string
value
required
created_at
required
string
updated_at
required
string
Example
{ "value": "NaN"}